Ticket #41361

auto_moreをはいにしても続くが表示される

Open Date: 2021-01-28 23:42 Last Update: 2021-02-07 21:17

Reporter:
Owner:
Type:
Status:
Closed
Component:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

auto_moreがはい、いいえにかかわらず、買い物する時に-続く-が表示される。

Ticket History (3/4 Histories)

2021-01-28 23:42 Updated by: daradarach
  • New Ticket "auto_moreをはいにしても続くが表示される" created
2021-01-29 19:48 Updated by: deskull
Comment

https://osdn.net/projects/hengband/scm/git/hengband/commits/5a1faa0419cab1398e312323d41bc9912e07a74d dis-氏が修正してくれたようなのでチェックします。

2021-01-29 21:37 Updated by: deskull
  • Status Update from Open to Closed
  • Resolution Update from None to Fixed
Comment

チェック終わり。完了。

2021-02-07 21:17 Updated by: deskull
Comment

本件のデバッグとして、以下のマージを行いました。

https://osdn.net/projects/hengband/scm/git/hengband/commits/32b6a92ff7e702d1fea67df13be53bb018a40539

この件Alpha5にもまとめます。

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login